body {
	margin: 0px; 
	background:#F2F2F2;
}
#bandeau {
width:900px;
height:400px;	
text-align:center;
margin-top:0px;
background:url(header.jpg) no-repeat center top;
}

#menu {
float:right;
text-align:left;
width:206px;
height:2510px;
background:url(bg_menu.jpg) repeat-y;
padding:0px 0px 0px 10px;
}
#menu a:link, #menu a:visited { color:#658171; text-decoration:none; font-family: georgia,Times,serif; font-size: 11px; text-transform: uppercase;}
#menu a:hover { color:#000000; text-decoration:none; font-family: georgia,Times,serif; font-size: 11px; text-transform: uppercase; }

#contenu {
float:left;
width:690px;
height:2510px;
text-align:left;
background:#F2F2F2;
overflow:none;
}
#page { 
width: 910px;
margin-left: auto;
margin-right: auto;
text-align: right;
font-family:georgia,Times,serif;
font-size:12px;
color:#808080;
 }
.contenu {
font-family: georgia,Times,serif; 
text-align:justify;
height:2500px;
padding:0px 0px 0px 0px;
color:#5d5d5d;
}
.contenu a:link, .contenu a:visited { color:#658171 ; 
text-decoration:none; 
font-family: georgia,Times,serif;
font-weight:bold; 
 }
.contenu a:hover { color:#B7A076 ; 
text-decoration:none; 
font-family: georgia,Times,serif; 
font-weight:bold; 
 }
.maintable {
	border: 0px solid #A19D9C;
	background-color: #E1E1E1;
	-moz-border-radius: 0.70em;
	margin-top: 3px;
	padding: 3px;
	text-align:justify;
	margin-bottom: 3px;
}

blockquote, .block {
	border: 1px solid #658171;
	background-color: #EFEFEF;
	-moz-border-radius: 0.70em;
	margin-top: 3px;
	margin-left: auto; 
	margin-right: auto; 
	padding: 5px;
	width:590px;
	text-align:justify;
	margin-bottom: 3px;
}
highlighting { color:#817C43; font-style:italic;}

.h1, h1 {
border-left: 4px solid #658171;
padding-left:20px;
color:#808080;
font-family:georgia,Times,serif;
font-size:14px;
font-weight:bold;
font-style:italic;
text-align:left;
margin: 0px 0px 0px 5px;
text-shadow: #658171 3px 3px 4px;}

.h2, h2 {
border-right: 4px solid #658171;
color:#808080;
font-family:georgia,Times,serif;
font-size:12px;
font-weight:bold;
font-style:italic;
letter-spacing:1px;
text-align:left;
width:150px;
margin: 0px 0px 0px 25px;
text-shadow: #658171 3px 3px 4px;
}

.img { 
-moz-border-radius: 0.50em;
padding:2px;
margin:2px;
border:1px solid #786A4E;
}
.img:hover { 
-moz-border-radius: 0.50em;
padding:2px;
margin:2px;
border:1px solid #D08573;
}
.elite { 
-moz-border-radius: 0.50em;
padding:1px;
margin:1px;
border:1px solid #786A4E;
}
.elite :hover { 
-moz-border-radius: 0.50em;
padding:1px;
margin:1px;
border:1px solid #D08573;
}

.welcome {
width:470px;
height:144px;	
margin-left:397px;
margin-top:167px; 
position:absolute;
color:#808080;
text-align:justify;
font-size:11px;
padding:5px 5px 5px 5px;
}
.navi {
width:485px;
height:21px;	
margin-left:395px;
margin-top:125px; 
position:absolute;
text-align:center;
padding:0px 0px 0px 0px;
}
.navi a:link, .navi a:visited { color:#5d5d5d; 
text-decoration:none; 
font-family: georgia,Times,serif;
font-size: 10px; 
text-transform:uppercase; 
font-weight:bold; 
font-style:italic;
text-shadow: #658171 3px 3px 4px;
 }

.navi a:hover { color:#000000; 
text-decoration:none; 
font-family: georgia,Times,serif; 
font-size: 10px; 
text-transform:uppercase; 
font-weight:bold; 
font-style:italic;
text-shadow: #B7A076 3px 3px 4px;
 }

.menu-title {
color:#786A4E;
font-family:georgia,Times,serif;
font-size:12px;
font-style:italic;
}

.cute_title {
border-left: 12px solid #658171;
padding-left:5px;
color:#658171;
font-family:georgia,Times,serif;
font-size:14px;
font-weight:bold;
text-align:left;
margin: 0px 0px 0px 5px;
background-color: #EFEFEF;
-moz-border-radius: 0.70em;
margin-top: 0px;
height:20px;
margin:2px 0px 0px 0px;
}
.cute_infos {
text-align:left;
color:#808080;
font-family: georgia,Times,serif;
font-size:10px;
}
.cute_infos a:link, .cute_infos a:visited { color:#808080; text-decoration:none; font-family: georgia,Times,serif; font-size: 10px; }
.cute_infos a:hover { color:#B7A076; text-decoration:none; font-family: georgia,Times,serif; font-size: 10px; }

.cute_post {
text-align:justify;
}
.cute_post a:link, .cute_post a:visited { color:#658171 ; 
text-decoration:none; 
font-family: georgia,Times,serif;
font-weight:bold; 
font-size: 10px;
 }
.cute_post a:hover { color:#000000 ; 
text-decoration:none; 
font-family: georgia,Times,serif; 
font-weight:bold; 
font-size: 10px;
 }

.cute_showcom {
width:650px;
margin-left: auto;
margin-right: auto;
}
.cute_comauthor {
border-bottom:0px solid #36384C;
padding:3px;
width:650px;
}